@CHARSET "UTF-8";

body {
	color: #5F5F5F;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

a
{
	color: #D13D2F;
	text-decoration: none;
}

a:hover
{
	color: #D13D2F;
	text-decoration: underline;
}

img
{
	 border: 0px;	
}

.red
{
	color: #D13D2F;		
}

.grey
{
	color: #5F5F5F;
}

.clear
{
	clear: both;
}

.break
{
	text-decoration: line-through;	
}

.right
{
	text-align: right;	
}

.left
{
	text-align: left;	
}

.center
{
	text-align: center;	
}

.top
{
	vertical-align: top;	
}

.bottom
{
	vertical-align: bottom;	
}

#s3
{
	font-size: 11px;
	color: #838383;
}

#s3 a
{
	color: #5B5B5B;
	text-decoration: none;
}

#s3 a:hover
{
	color: #4B4B4B;
	text-decoration: underline;
}

#s3 a img
{
	vertical-align: middle;
	border: 0;
}

.transparent
{
	background-color: transparent;
}

.pointer
{
	cursor:  pointer;
}

.f_left
{
	float: left;
}

.f_right
{
	float: right;
}

.nobr
{
	white-space: nowrap; 
}